TAC(1)

NAME
tac - concatenate and print files in reverse

SYNOPSIS
tac [OPTION]... [FILE]...

DESCRIPTION

Write each FILE to standard output, last line first. With no FILE, or when FILE is -, read standard input.

Mandatory arguments to long options are mandatory for short options too.

-b, --before
    attach the separator before instead of after

-r, --regex
    interpret the separator as a regular expression

-s, --separator=STRING
    use STRING as the separator instead of newline

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Jay Lepreau and David MacKenzie.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2005 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for tac is maintained as a Texinfo manual. If the info and tac programs are properly installed at your site, the command

    info tac

should give you access to the complete manual.